summaryrefslogtreecommitdiffstats
path: root/wiki/src/security/Numerous_security_holes_in_1.5.1.fr.po
diff options
context:
space:
mode:
Diffstat (limited to 'wiki/src/security/Numerous_security_holes_in_1.5.1.fr.po')
-rw-r--r--wiki/src/security/Numerous_security_holes_in_1.5.1.fr.po37
1 files changed, 22 insertions, 15 deletions
diff --git a/wiki/src/security/Numerous_security_holes_in_1.5.1.fr.po b/wiki/src/security/Numerous_security_holes_in_1.5.1.fr.po
index eb57493..4548e28 100644
--- a/wiki/src/security/Numerous_security_holes_in_1.5.1.fr.po
+++ b/wiki/src/security/Numerous_security_holes_in_1.5.1.fr.po
@@ -3,49 +3,53 @@
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
-#, fuzzy
msgid ""
msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
+"Project-Id-Version: \n"
"POT-Creation-Date: 2015-09-22 20:40+0200\n"
-"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
+"PO-Revision-Date: 2015-10-12 21:00+0100\n"
+"Last-Translator: AtomiKe <tails@atomike.ninja>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
+"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
+"X-Generator: Poedit 1.6.10\n"
#. type: Plain text
#, no-wrap
msgid "[[!meta date=\"Sun Sep 20 01:02:03 2015\"]]\n"
-msgstr ""
+msgstr "[[!meta date=\"Sun Sep 20 01:02:03 2015\"]]\n"
#. type: Plain text
#, no-wrap
msgid "[[!meta title=\"Numerous security holes in Tails 1.5.1\"]]\n"
-msgstr ""
+msgstr "[[!meta title=\"De nombreuses failles de sécurité dans Tails 1.5.1\"]]\n"
#. type: Plain text
#, no-wrap
msgid "[[!tag security/fixed]]\n"
-msgstr ""
+msgstr "[[!tag security/fixed]]\n"
#. type: Plain text
msgid ""
"Several security holes that affect Tails 1.5.1 are now fixed in Tails 1.6."
msgstr ""
+"Plusieurs failles de sécurité affectant Tails 1.5.1 sont maintenant comblées "
+"dans Tails 1.6."
#. type: Plain text
msgid ""
"We **strongly** encourage you to [[upgrade to Tails 1.6|news/version_1.6]] "
"as soon as possible."
msgstr ""
+"Nous vous encourageons **vivement** à faire la [[mise à jour vers Tails 1.6|"
+"news/version_1.6]] dès que possible."
#. type: Title =
#, no-wrap
msgid "Details\n"
-msgstr ""
+msgstr "Détails\n"
#. type: Bullet: ' - '
msgid ""
@@ -53,28 +57,31 @@ msgid ""
"mfsa2015 105]], [[!mfsa2015 106]], [[!mfsa2015 110]], [[!mfsa2015 111]], [[!"
"mfsa2015 112]],"
msgstr ""
+"Tor Browser: [[!mfsa2015 96]], [[!mfsa2015 100]], [[!mfsa2015 101]], [[!"
+"mfsa2015 105]], [[!mfsa2015 106]], [[!mfsa2015 110]], [[!mfsa2015 111]], [[!"
+"mfsa2015 112]],"
#. type: Plain text
#, no-wrap
msgid " [[!mfsa2015 113]]\n"
-msgstr ""
+msgstr " [[!mfsa2015 113]]\n"
#. type: Bullet: ' - '
msgid "bind9: [[!debsa2015 3350]]"
-msgstr ""
+msgstr "bind9: [[!debsa2015 3350]]"
#. type: Bullet: ' - '
msgid "liblcms1: [[!cve CVE-2013-4276]]"
-msgstr ""
+msgstr "liblcms1: [[!cve CVE-2013-4276]]"
#. type: Bullet: ' - '
msgid "libldap-2.4-2: [[!debsa2015 3356]]"
-msgstr ""
+msgstr "libldap-2.4-2: [[!debsa2015 3356]]"
#. type: Bullet: ' - '
msgid "libslp1: [[!debsa2015 3353]]"
-msgstr ""
+msgstr "libslp1: [[!debsa2015 3353]]"
#. type: Bullet: ' - '
msgid "ssl-cert: [[!debbug 773815]]"
-msgstr ""
+msgstr "ssl-cert: [[!debbug 773815]]"